OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.TextureBorderClamp

Contents

- Tokens

Description

All raw functions and tokens from the ARB_texture_border_clamp extension, see http://www.opengl.org/registry/specs/ARB/texture_border_clamp.txt.

Synopsis

- gl_CLAMP_TO_BORDER :: GLenum

# Tokens

gl_CLAMP_TO_BORDER :: GLenum